A:link {text-decoration: none; color: #004080;}
A:visited {text-decoration: none; color: #004080;}
A:active {text-decoration: none; color: #004080;}
A:hover {text-decoration: underline; color: red;}
body
{
  margin:0;
  padding:0;
  font-family: sans-serif;
  font-size: 85%;
  background-color: #a3aab7;
  color: black;
}
p
{
  background-color: transparent;
  font-size: 100%;
  color: black;
}
h1
{
  background-color: transparent;
  font-size: 125%;
  color: white;
  margin: 0px;
}
h1:hover
{
  text-decoration: none;
  background-color: black;
  color: white;
}
h2
{
  background-color: #000000;
  font-size: 100%;
  color: #ffffff;
  margin: 0px;
  padding: 0px;
  padding-left: 2px;
}
h3
{
  background-color: #c0c0c0;
  font-size: 110%;
  color: #000000;
  margin: 0px;
}
h4
{
  background-color: transparent;
  font-size: 200%;
  color: #000000;
  margin: 0px;
}
h5
{
  background-color: transparent;
  font-size: 100%;
  color: #000000;
  margin: 0px;
}
div.main
{
  position:relative;
  width : 1004px;
  left : 50%;
  margin-left : -502px;
}
img.logo
{
  position:absolute;
  left:0px;
  top:0px;
  z-index:0;
}
table.menu
{
  position:absolute;
  left:4px;
  top:90px;
  z-index:1;
}

img.float_right
{
  border-style: solid;
  border-width: 0px;
  border-color: black;
  margin-left: 6px;
  margin-top: 0px;
  margin-bottom: 0px;
  float: right;
}
img.float_right2
{
  border-style: solid;
  border-width: 1px;
  border-color: black;
  margin-left: 12px;
  margin-top: 0px;
  margin-bottom: 0px;
  float: right;
}
img.float_left
{
  border-style: solid;
  border-width: 0px;
  border-color: black;
  margin-right: 6px;
  margin-top: 0px;
  margin-bottom: 0px;
  float: left;
}
img.thumbnail
{
  border-style: solid;
  border-width: 1px;
  border-color: black;
  margin: 0px;
  padding: 0px;
}
div.content
{
  position:absolute;
  left:226px;
  top:125px;
  width:549px;
  border-style: solid;
  border-width: 1px;
  border-color: #000000;
  background-color: #e6eff7;
  padding: 0px;
  font-size: 90%;
  z-index:1;
}
div.news
{
  position:absolute;
  left:12px;
  top:125px;
  width:200px;
  border-style: solid;
  border-width: 1px;
  border-color: #000000;
  background-color: #e6eff7;
  padding: 0px;
  font-size: 90%;
  z-index:1;
}
div.downloads
{
  position:absolute;
  left:789px;
  top:125px;
  width:200px;
  border-style: solid;
  border-width: 1px;
  border-color: #000000;
  background-color: #e6eff7;
  padding: 0px;
  font-size: 90%;
  z-index:1;
}
div.defaulttext
{
  padding: 8px;
  font-size: 90%;
  text-align: justify;
}
div.contenttext
{
  padding: 12px;
  font-size: 90%;
  text-align: justify;
}
div.error
{
  position:absolute;
  left:12px;
  top:125px;
  width:500px;
  border-style: solid;
  border-width: 1px;
  border-color: #000000;
  background-color: #e6eff7;
  padding: 0px;
  font-size: 90%;
  z-index:1;
}
hr.products
{
  width: 100%;
  height: 1px;
  color: #000000;
  background-color: #000000;
  border-top: 1px #000000;
  border-right: 0;
  border-bottom: 0;
  border-left: 0;
}
hr.products2
{
  width: 100%;
  height: 24px;
  color: #e6eff7;
  background-color: #e6eff7;
  border-top: 1px #e6eff7;
  border-right: 0;
  border-bottom: 0;
  border-left: 0;
}
